Subject: Re: [PATCH v4 net-next 00/13] AccECN protocol case handling series

From: Jakub Sitnicki <[email-masked]>
Date: Thu, 16 Oct 2025 12:08:26 +0200

On Mon, Oct 13, 2025 at 07:03 PM +02, [email-masked] wrote:
> From: Chia-Yu Chang <[email-masked]>
> Plesae find the v4 AccECN case handling patch series, which covers
> several excpetional case handling of Accurate ECN spec (RFC9768),
> adds new identifiers to be used by CC modules, adds ecn_delta into
> rate_sample, and keeps the ACE counter for computation, etc.

The latest draft is here, if anyone else is looking for it:

https://datatracker.ietf.org/doc/draft-ietf-tcpm-accurate-ecn/